include ../../m4/mkfile.mk

article.html:    ../../m4/macros.m4 ../../m4/post.m4 article.m4
	m4 ../../m4/macros.m4 article.m4 ../../m4/post.m4 > article.html

.PHONY: cleanposts
cleanposts:
	-rm -f article.html
